Bug 72513 - Mouseover in Impress Sidebar should use 'modern' look and not 'old OO.org 2.x' look
Summary: Mouseover in Impress Sidebar should use 'modern' look and not 'old OO.org 2.x...
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.2.0.0.beta2
Hardware: Other All
: medium trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Sidebar-Properties Sidebar-UI-UX
  Show dependency treegraph
 
Reported: 2013-12-09 10:35 UTC by Gerry
Modified: 2016-10-24 14:41 UTC (History)
5 users (show)

See Also:
Crash report or crash signature:


Attachments
Screenshot-of-LO4.2Beta-Layouts-view-Impress-Sidebar.png (122.70 KB, image/png)
2013-12-09 10:35 UTC, Gerry
Details
Screensho-of-LO4.1-Impress-Layouts-in-task-bar.png (267.18 KB, image/png)
2013-12-09 10:37 UTC, Gerry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gerry 2013-12-09 10:35:57 UTC
Created attachment 90502 [details]
Screenshot-of-LO4.2Beta-Layouts-view-Impress-Sidebar.png

This is a minor/trivial bug in the UI, but the mouseover effects in the new Impress Sidebar in LO 4.2Beta2 are not consistent. 

In the Layouts pane of the sidebar in LO4.2Beta2 the old and outdated look of the mouseover effect is used (black rectangles on mouseover as introduced in OpenOffice.org 2.0), see the first attached screenshot (you don't see the tooltips in the screenshot). It looks very outdated in 2013. In the Master Page pane of the sidebar in LO4.2Beta2, the modern look is applied, which uses no explicit mouseover effect except that the tool tip is shown.

In LibreOffice 4.1.x Impress and already many versions before, the 'modern' look was applied. Please see second screenshot (you don't see the tooltip in the screenshot.

Please change the Sidebar Layouts 4.2 mouseover effect to the one used in LO4.1 so that the mouseover effects in the new sidebar are consistent.
Comment 1 Gerry 2013-12-09 10:37:01 UTC
Created attachment 90503 [details]
Screensho-of-LO4.1-Impress-Layouts-in-task-bar.png
Comment 2 tommy27 2013-12-13 06:38:23 UTC
confirmed on LO 4.2 beta2 under WIn7 64bit.
I add UI expert to CC list.

@Gerry 
please add infos about your O/S
Comment 3 Joel Madero 2015-05-02 15:44:12 UTC Comment hidden (obsolete)
Comment 4 Adolfo Jayme 2015-05-07 15:59:45 UTC
This is still the case in master (5.0 series).

But what OP calls “modern” (the pre-4.1 look) looks even more horrible and old.
Comment 5 Yousuf Philips (jay) (retired) 2015-08-08 22:54:35 UTC
I agree with Adolfo and feel that having a mouse over effect when you hover over a layout is the better option. I would close this as WONTFIX, but will leave it to someone else from UX to agree.
Comment 6 Heiko Tietze 2015-08-08 23:04:27 UTC
Agreed. Dashed line perhaps? But WONTFIX is okay for me too.
Comment 7 V Stuart Foote 2015-08-08 23:46:22 UTC
Gone...
Comment 8 Gerry 2015-08-09 09:45:54 UTC
Thanks, closing it is okay for me, too. (OP)

I have seen that the visual representation in the sidebar has greatly improved in many ways. Thanks!